Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -2551,9 +2452,9 @@
             // 
             // Column16
             // 
-            dataGridViewCellStyle84.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle84.ForeColor = System.Drawing.Color.Black;
-            this.Column16.DefaultCellStyle = dataGridViewCellStyle84;
+            dataGridViewCellStyle96.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle96.ForeColor = System.Drawing.Color.Black;
+            this.Column16.DefaultCellStyle = dataGridViewCellStyle96;
             this.Column16.Frozen = true;
             this.Column16.HeaderText = "№";
             this.Column16.Name = "Column16";
@@ -2564,8 +2465,8 @@
             // 
             // dataGridViewTextBoxColumn2
             // 
-            dataGridViewCellStyle85.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle85;
+            dataGridViewCellStyle97.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle97;
             this.dataGridViewTextBoxColumn2.Frozen = true;
             this.dataGridViewTextBoxColumn2.HeaderText = "営業期";
             this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
@@ -2576,8 +2477,8 @@
             // 
             // dataGridViewTextBoxColumn3
             // 
-            dataGridViewCellStyle86.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn3.DefaultCellStyle = dataGridViewCellStyle86;
+            dataGridViewCellStyle98.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn3.DefaultCellStyle = dataGridViewCellStyle98;
             this.dataGridViewTextBoxColumn3.Frozen = true;
             this.dataGridViewTextBoxColumn3.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
@@ -2588,8 +2489,8 @@
             // 
             // dataGridViewTextBoxColumn10
             // 
-            dataGridViewCellStyle87.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn10.DefaultCellStyle = dataGridViewCellStyle87;
+            dataGridViewCellStyle99.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn10.DefaultCellStyle = dataGridViewCellStyle99;
             this.dataGridViewTextBoxColumn10.HeaderText = "進捗状態";
             this.dataGridViewTextBoxColumn10.Name = "dataGridViewTextBoxColumn10";
             this.dataGridViewTextBoxColumn10.ReadOnly = true;
@@ -2598,9 +2499,9 @@
             // 
             // Column25
             // 
-            dataGridViewCellStyle88.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle88.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column25.DefaultCellStyle = dataGridViewCellStyle88;
+            dataGridViewCellStyle100.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle100.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column25.DefaultCellStyle = dataGridViewCellStyle100;
             this.Column25.HeaderText = "承認状況";
             this.Column25.Name = "Column25";
             this.Column25.ReadOnly = true;
@@ -2609,8 +2510,8 @@
             // 
             // dataGridViewTextBoxColumn4
             // 
-            dataGridViewCellStyle89.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn4.DefaultCellStyle = dataGridViewCellStyle89;
+            dataGridViewCellStyle101.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn4.DefaultCellStyle = dataGridViewCellStyle101;
             this.dataGridViewTextBoxColumn4.HeaderText = "営業担当者";
             this.dataGridViewTextBoxColumn4.Name = "dataGridViewTextBoxColumn4";
             this.dataGridViewTextBoxColumn4.ReadOnly = true;
@@ -2619,8 +2520,8 @@
             // 
             // dataGridViewTextBoxColumn5
             // 
-            dataGridViewCellStyle90.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn5.DefaultCellStyle = dataGridViewCellStyle90;
+            dataGridViewCellStyle102.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn5.DefaultCellStyle = dataGridViewCellStyle102;
             this.dataGridViewTextBoxColumn5.HeaderText = "工事担当者";
             this.dataGridViewTextBoxColumn5.Name = "dataGridViewTextBoxColumn5";
             this.dataGridViewTextBoxColumn5.ReadOnly = true;
@@ -2629,8 +2530,8 @@
             // 
             // dataGridViewTextBoxColumn6
             // 
-            dataGridViewCellStyle91.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn6.DefaultCellStyle = dataGridViewCellStyle91;
+            dataGridViewCellStyle103.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn6.DefaultCellStyle = dataGridViewCellStyle103;
             this.dataGridViewTextBoxColumn6.HeaderText = "開始予定日";
             this.dataGridViewTextBoxColumn6.Name = "dataGridViewTextBoxColumn6";
             this.dataGridViewTextBoxColumn6.ReadOnly = true;
@@ -2639,8 +2540,8 @@
             // 
             // dataGridViewTextBoxColumn7
             // 
-            dataGridViewCellStyle92.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn7.DefaultCellStyle = dataGridViewCellStyle92;
+            dataGridViewCellStyle104.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn7.DefaultCellStyle = dataGridViewCellStyle104;
             this.dataGridViewTextBoxColumn7.HeaderText = "完了予定日";
             this.dataGridViewTextBoxColumn7.Name = "dataGridViewTextBoxColumn7";
             this.dataGridViewTextBoxColumn7.ReadOnly = true;
@@ -2649,8 +2550,8 @@
             // 
             // Column12
             // 
-            dataGridViewCellStyle93.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column12.DefaultCellStyle = dataGridViewCellStyle93;
+            dataGridViewCellStyle105.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column12.DefaultCellStyle = dataGridViewCellStyle105;
             this.Column12.HeaderText = "工事指導員";
             this.Column12.Name = "Column12";
             this.Column12.ReadOnly = true;
@@ -2659,8 +2560,8 @@
             // 
             // Column26
             // 
-            dataGridViewCellStyle94.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column26.DefaultCellStyle = dataGridViewCellStyle94;
+            dataGridViewCellStyle106.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column26.DefaultCellStyle = dataGridViewCellStyle106;
             this.Column26.HeaderText = "工事副担当者";
             this.Column26.Name = "Column26";
             this.Column26.ReadOnly = true;
@@ -2669,8 +2570,8 @@
             // 
             // dataGridViewTextBoxColumn8
             // 
-            dataGridViewCellStyle95.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn8.DefaultCellStyle = dataGridViewCellStyle95;
+            dataGridViewCellStyle107.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn8.DefaultCellStyle = dataGridViewCellStyle107;
             this.dataGridViewTextBoxColumn8.HeaderText = "現場住所";
             this.dataGridViewTextBoxColumn8.Name = "dataGridViewTextBoxColumn8";
             this.dataGridViewTextBoxColumn8.ReadOnly = true;
@@ -2680,8 +2581,8 @@
             // 
             // dataGridViewTextBoxColumn9
             // 
-            dataGridViewCellStyle96.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn9.DefaultCellStyle = dataGridViewCellStyle96;
+            dataGridViewCellStyle108.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn9.DefaultCellStyle = dataGridViewCellStyle108;
             this.dataGridViewTextBoxColumn9.HeaderText = "取　引　先";
             this.dataGridViewTextBoxColumn9.Name = "dataGridViewTextBoxColumn9";
             this.dataGridViewTextBoxColumn9.ReadOnly = true;
@@ -2691,8 +2592,8 @@
             // 
             // Column11
             // 
-            dataGridViewCellStyle97.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column11.DefaultCellStyle = dataGridViewCellStyle97;
+            dataGridViewCellStyle109.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column11.DefaultCellStyle = dataGridViewCellStyle109;
             this.Column11.HeaderText = "受注金額";
             this.Column11.Name = "Column11";
             this.Column11.ReadOnly = true;
@@ -2700,19 +2601,19 @@
             this.Column11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column11.Width = 150;
             // 
-            // tabPage8
+            // tabPage9
             // 
-            this.tabPage8.BackColor = System.Drawing.Color.Black;
-            this.tabPage8.Controls.Add(this.btnDataCopyF);
-            this.tabPage8.Controls.Add(this.btnReloadFluctuationProjects);
-            this.tabPage8.Controls.Add(this.ProgressFluctuationProjects);
-            this.tabPage8.Controls.Add(this.label59);
-            this.tabPage8.Controls.Add(this.dgvFluctuationProjects);
-            this.tabPage8.Location = new System.Drawing.Point(4, 30);
-            this.tabPage8.Name = "tabPage8";
-            this.tabPage8.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage8.TabIndex = 22;
-            this.tabPage8.Text = "増減工事";
+            this.tabPage9.BackColor = System.Drawing.Color.Black;
+            this.tabPage9.Controls.Add(this.btnDataCopyF);
+            this.tabPage9.Controls.Add(this.btnReloadFluctuationProjects);
+            this.tabPage9.Controls.Add(this.ProgressFluctuationProjects);
+            this.tabPage9.Controls.Add(this.label59);
+            this.tabPage9.Controls.Add(this.dgvFluctuationProjects);
+            this.tabPage9.Location = new System.Drawing.Point(4, 56);
+            this.tabPage9.Name = "tabPage9";
+            this.tabPage9.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage9.TabIndex = 22;
+            this.tabPage9.Text = "増減工事";
             // 
             // btnDataCopyF
             // 
@@ -2720,7 +2621,7 @@
             this.btnDataCopyF.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyF.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyF.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyF.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyF.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyF.Name = "btnDataCopyF";
             this.btnDataCopyF.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyF.TabIndex = 43;
@@ -2733,7 +2634,7 @@
             this.btnReloadFluctuationProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReloadFluctuationProjects.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReloadFluctuationProjects.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadFluctuationProjects.Location = new System.Drawing.Point(1066, 501);
+            this.btnReloadFluctuationProjects.Location = new System.Drawing.Point(1076, 477);
             this.btnReloadFluctuationProjects.Name = "btnReloadFluctuationProjects";
             this.btnReloadFluctuationProjects.Size = new System.Drawing.Size(120, 30);
             this.btnReloadFluctuationProjects.TabIndex = 42;
@@ -2745,7 +2646,7 @@
             // ProgressFluctuationProjects
             // 
             this.ProgressFluctuationProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressFluctuationProjects.Location = new System.Drawing.Point(6, 501);
+            this.ProgressFluctuationProjects.Location = new System.Drawing.Point(6, 477);
             this.ProgressFluctuationProjects.Name = "ProgressFluctuationProjects";
             this.ProgressFluctuationProjects.Size = new System.Drawing.Size(388, 30);
             this.ProgressFluctuationProjects.TabIndex = 41;
@@ -2757,7 +2658,7 @@
             this.label59.BackColor = System.Drawing.Color.DarkCyan;
             this.label59.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label59.ForeColor = System.Drawing.Color.Black;
-            this.label59.Location = new System.Drawing.Point(346, 5);
+            this.label59.Location = new System.Drawing.Point(351, 5);
             this.label59.Name = "label59";
             this.label59.Size = new System.Drawing.Size(500, 20);
             this.label59.TabIndex = 40;
@@ -2770,21 +2671,21 @@
             this.dgvFluctuationProjects.AllowUserToDeleteRows = false;
             this.dgvFluctuationProjects.AllowUserToResizeColumns = false;
             this.dgvFluctuationProjects.AllowUserToResizeRows = false;
-            dataGridViewCellStyle98.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvFluctuationProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle98;
+            dataGridViewCellStyle110.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvFluctuationProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle110;
             this.dgvFluctuationProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvFluctuationProjects.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvFluctuationProjects.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle99.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle99.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle99.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle99.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle99.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle99.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle99.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvFluctuationProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle99;
+            dataGridViewCellStyle111.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle111.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle111.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle111.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle111.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle111.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle111.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvFluctuationProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle111;
             this.dgvFluctuationProjects.ColumnHeadersHeight = 20;
             this.dgvFluctuationProjects.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvFluctuationProjects.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -2812,14 +2713,14 @@
             this.dgvFluctuationProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvFluctuationProjects.RowTemplate.Height = 20;
             this.dgvFluctuationProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvFluctuationProjects.Size = new System.Drawing.Size(1180, 464);
+            this.dgvFluctuationProjects.Size = new System.Drawing.Size(1190, 444);
             this.dgvFluctuationProjects.TabIndex = 39;
             this.dgvFluctuationProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
             // dataGridViewTextBoxColumn16
             // 
-            dataGridViewCellStyle100.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.dataGridViewTextBoxColumn16.DefaultCellStyle = dataGridViewCellStyle100;
+            dataGridViewCellStyle112.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn16.DefaultCellStyle = dataGridViewCellStyle112;
             this.dataGridViewTextBoxColumn16.Frozen = true;
             this.dataGridViewTextBoxColumn16.HeaderText = "工事コード";
             this.dataGridViewTextBoxColumn16.Name = "dataGridViewTextBoxColumn16";
@@ -2830,9 +2731,9 @@
             // 
             // dataGridViewTextBoxColumn17
             // 
-            dataGridViewCellStyle101.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle101.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn17.DefaultCellStyle = dataGridViewCellStyle101;
+            dataGridViewCellStyle113.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle113.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn17.DefaultCellStyle = dataGridViewCellStyle113;
             this.dataGridViewTextBoxColumn17.Frozen = true;
             this.dataGridViewTextBoxColumn17.HeaderText = "№";
             this.dataGridViewTextBoxColumn17.Name = "dataGridViewTextBoxColumn17";
@@ -2843,8 +2744,8 @@
             // 
             // dataGridViewTextBoxColumn24
             // 
-            dataGridViewCellStyle102.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn24.DefaultCellStyle = dataGridViewCellStyle102;
+            dataGridViewCellStyle114.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn24.DefaultCellStyle = dataGridViewCellStyle114;
             this.dataGridViewTextBoxColumn24.Frozen = true;
             this.dataGridViewTextBoxColumn24.HeaderText = "営業期";
             this.dataGridViewTextBoxColumn24.Name = "dataGridViewTextBoxColumn24";
@@ -2855,8 +2756,8 @@
             // 
             // dataGridViewTextBoxColumn36
             // 
-            dataGridViewCellStyle103.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn36.DefaultCellStyle = dataGridViewCellStyle103;
+            dataGridViewCellStyle115.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn36.DefaultCellStyle = dataGridViewCellStyle115;
             this.dataGridViewTextBoxColumn36.Frozen = true;
             this.dataGridViewTextBoxColumn36.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.dataGridViewTextBoxColumn36.Name = "dataGridViewTextBoxColumn36";
@@ -2867,8 +2768,8 @@
             // 
             // dataGridViewTextBoxColumn44
             // 
-            dataGridViewCellStyle104.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn44.DefaultCellStyle = dataGridViewCellStyle104;
+            dataGridViewCellStyle116.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn44.DefaultCellStyle = dataGridViewCellStyle116;
             this.dataGridViewTextBoxColumn44.HeaderText = "進捗状態";
             this.dataGridViewTextBoxColumn44.Name = "dataGridViewTextBoxColumn44";
             this.dataGridViewTextBoxColumn44.ReadOnly = true;
@@ -2877,9 +2778,9 @@
             // 
             // Column27
             // 
-            dataGridViewCellStyle105.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle105.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column27.DefaultCellStyle = dataGridViewCellStyle105;
+            dataGridViewCellStyle117.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle117.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column27.DefaultCellStyle = dataGridViewCellStyle117;
             this.Column27.HeaderText = "承認状況";
             this.Column27.Name = "Column27";
             this.Column27.ReadOnly = true;
@@ -2888,8 +2789,8 @@
             // 
             // dataGridViewTextBoxColumn45
             // 
-            dataGridViewCellStyle106.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn45.DefaultCellStyle = dataGridViewCellStyle106;
+            dataGridViewCellStyle118.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn45.DefaultCellStyle = dataGridViewCellStyle118;
             this.dataGridViewTextBoxColumn45.HeaderText = "営業担当者";
             this.dataGridViewTextBoxColumn45.Name = "dataGridViewTextBoxColumn45";
             this.dataGridViewTextBoxColumn45.ReadOnly = true;
@@ -2898,8 +2799,8 @@
             // 
             // dataGridViewTextBoxColumn46
             // 
-            dataGridViewCellStyle107.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn46.DefaultCellStyle = dataGridViewCellStyle107;
+            dataGridViewCellStyle119.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn46.DefaultCellStyle = dataGridViewCellStyle119;
             this.dataGridViewTextBoxColumn46.HeaderText = "工事担当者";
             this.dataGridViewTextBoxColumn46.Name = "dataGridViewTextBoxColumn46";
             this.dataGridViewTextBoxColumn46.ReadOnly = true;
@@ -2908,8 +2809,8 @@
             // 
             // dataGridViewTextBoxColumn48
             // 
-            dataGridViewCellStyle108.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn48.DefaultCellStyle = dataGridViewCellStyle108;
+            dataGridViewCellStyle120.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn48.DefaultCellStyle = dataGridViewCellStyle120;
             this.dataGridViewTextBoxColumn48.HeaderText = "開始予定日";
             this.dataGridViewTextBoxColumn48.Name = "dataGridViewTextBoxColumn48";
             this.dataGridViewTextBoxColumn48.ReadOnly = true;
@@ -2918,8 +2819,8 @@
             // 
             // dataGridViewTextBoxColumn49
             // 
-            dataGridViewCellStyle109.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn49.DefaultCellStyle = dataGridViewCellStyle109;
+            dataGridViewCellStyle121.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn49.DefaultCellStyle = dataGridViewCellStyle121;
             this.dataGridViewTextBoxColumn49.HeaderText = "完了予定日";
             this.dataGridViewTextBoxColumn49.Name = "dataGridViewTextBoxColumn49";
             this.dataGridViewTextBoxColumn49.ReadOnly = true;
@@ -2928,8 +2829,8 @@
             // 
             // dataGridViewTextBoxColumn47
             // 
-            dataGridViewCellStyle110.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn47.DefaultCellStyle = dataGridViewCellStyle110;
+            dataGridViewCellStyle122.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn47.DefaultCellStyle = dataGridViewCellStyle122;
             this.dataGridViewTextBoxColumn47.HeaderText = "工事指導員";
             this.dataGridViewTextBoxColumn47.Name = "dataGridViewTextBoxColumn47";
             this.dataGridViewTextBoxColumn47.ReadOnly = true;
@@ -2946,8 +2847,8 @@
             // 
             // dataGridViewTextBoxColumn50
             // 
-            dataGridViewCellStyle111.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn50.DefaultCellStyle = dataGridViewCellStyle111;
+            dataGridViewCellStyle123.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn50.DefaultCellStyle = dataGridViewCellStyle123;
             this.dataGridViewTextBoxColumn50.HeaderText = "現場住所";
             this.dataGridViewTextBoxColumn50.Name = "dataGridViewTextBoxColumn50";
             this.dataGridViewTextBoxColumn50.ReadOnly = true;
@@ -2957,8 +2858,8 @@
             // 
             // dataGridViewTextBoxColumn51
             // 
-            dataGridViewCellStyle112.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn51.DefaultCellStyle = dataGridViewCellStyle112;
+            dataGridViewCellStyle124.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn51.DefaultCellStyle = dataGridViewCellStyle124;
             this.dataGridViewTextBoxColumn51.HeaderText = "取　引　先";
             this.dataGridViewTextBoxColumn51.Name = "dataGridViewTextBoxColumn51";
             this.dataGridViewTextBoxColumn51.ReadOnly = true;
@@ -2968,8 +2869,8 @@
             // 
             // dataGridViewTextBoxColumn52
             // 
-            dataGridViewCellStyle113.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.dataGridViewTextBoxColumn52.DefaultCellStyle = dataGridViewCellStyle113;
+            dataGridViewCellStyle125.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn52.DefaultCellStyle = dataGridViewCellStyle125;
             this.dataGridViewTextBoxColumn52.HeaderText = "受注金額";
             this.dataGridViewTextBoxColumn52.Name = "dataGridViewTextBoxColumn52";
             this.dataGridViewTextBoxColumn52.ReadOnly = true;
@@ -2977,23 +2878,23 @@
             this.dataGridViewTextBoxColumn52.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.dataGridViewTextBoxColumn52.Width = 150;
             // 
-            // tabPage9
+            // tabPage10
             // 
-            this.tabPage9.BackColor = System.Drawing.Color.Black;
-            this.tabPage9.Controls.Add(this.label39);
-            this.tabPage9.Controls.Add(this.numUDNonOrder);
-            this.tabPage9.Controls.Add(this.label40);
-            this.tabPage9.Controls.Add(this.label41);
-            this.tabPage9.Controls.Add(this.btnDataCopyD);
-            this.tabPage9.Controls.Add(this.ProgressNonOrders);
-            this.tabPage9.Controls.Add(this.btnReloadNonOrders);
-            this.tabPage9.Controls.Add(this.label13);
-            this.tabPage9.Controls.Add(this.dgvNonOrders);
-            this.tabPage9.Location = new System.Drawing.Point(4, 30);
-            this.tabPage9.Name = "tabPage9";
-            this.tabPage9.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage9.TabIndex = 12;
-            this.tabPage9.Text = "非受注工事";
+            this.tabPage10.BackColor = System.Drawing.Color.Black;
+            this.tabPage10.Controls.Add(this.label39);
+            this.tabPage10.Controls.Add(this.numUDNonOrder);
+            this.tabPage10.Controls.Add(this.label40);
+            this.tabPage10.Controls.Add(this.label41);
+            this.tabPage10.Controls.Add(this.btnDataCopyD);
+            this.tabPage10.Controls.Add(this.ProgressNonOrders);
+            this.tabPage10.Controls.Add(this.btnReloadNonOrders);
+            this.tabPage10.Controls.Add(this.label13);
+            this.tabPage10.Controls.Add(this.dgvNonOrders);
+            this.tabPage10.Location = new System.Drawing.Point(4, 56);
+            this.tabPage10.Name = "tabPage10";
+            this.tabPage10.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage10.TabIndex = 12;
+            this.tabPage10.Text = "非受注工事";
             // 
             // label39
             // 
@@ -3049,7 +2950,7 @@
             this.btnDataCopyD.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyD.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyD.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyD.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyD.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyD.Name = "btnDataCopyD";
             this.btnDataCopyD.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyD.TabIndex = 42;
